@charset "UTF-8";

/************************
* サイドメニューある用レイアウト
**************************/

#contentBox{
	/* 幅は 714px */
	width:				710;
	padding:			0 2px 20px 2px;
	_height:			100%;
	min-height:			100%;
	background:			url("../img/common/content_bg.gif") left top repeat-y;
}
#contentBox-foot{
	position:			relative;
	width:				710;
	padding:			0 2px 0 2px;
	height:				79px;
	padding-bottom:		200px;
	background:			url("../img/common/content_bottom.gif") left top no-repeat;
}

/* メイン部 */
#contentBox-main{
	position:			relative;
	float:				right;
	width:				510px;
}

/* サイド部 */
#contentBox-side{
	position:			relative;
	float:				left;
	width:				180px;
}
#contentBox-side .contentBox-body{
	width:				160px;
	padding-left:		20px;
}



